body {
    margin: 0;
    overflow: hidden;
  }
  
  #particles-js {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
  }
  
  .centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 2;
  }
  
  #birthday-message {
    font-size: 3em;
    color: #fff;
    opacity: 0;
    animation: fadeIn 2s ease-in-out forwards;
  }
  
  @keyframes fadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
  }
  